Corrigindo dependencia de libltdl3 do iscan no ubuntu 9.10

uso o iscan desde o 8.10 com minha Multifuncional TX200 Epson, ao instalar o 9.10 tive problemas de dependencia, bem com uma boa pesquisada, alias uma pequena, pois logo achei a solução, é só instalar a dependencia libltdl3e pronto

baixe e instale a dependencia libltdl3 aqui:

e de pois é instalar o iscan que vc pode encontrar aqui: Iscan

Um comentário sobre “Corrigindo dependencia de libltdl3 do iscan no ubuntu 9.10

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alteração )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alteração )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alteração )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alteração )

Conectando a %s